﻿.text-class-1{color:#b08c31;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-2{color:#b08c31;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-3{font-family:georgia;
font-size:18px;
}
.text-class-4{color:#20170e;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-5{color:#b08c31;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-6{font-size:18px;
}
.text-class-7{color:#ab4a9c;
font-size:18px;
}
.text-class-8{font-weight:bold;
}
.text-class-9{font-size:16px;
}
.text-class-10{font-weight:bold;
font-size:16px;
}
